body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  font-family: monospace;
}
p{
    display: block;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 2rem;
    margin: 0
    ;
}
#game{
  text-align: center;
}
#controls button{
    margin: 0 8px;
}

.pending {
  opacity: 0.4;
}

.caret {
  text-decoration: underline;
}

.correct {
  color: #2ecc71;
}

.incorrect {
  color: #e74c3c;
}
